### Method

# Goa Mail set_smtp_accept_ssl_errors

#### Declaration [src]

    void
    goa_mail_set_smtp_accept_ssl_errors (
      GoaMail* object,
      gboolean value
    )

#### Description [src]

Sets the “SmtpAcceptSslErrors” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

This method is not directly available to language bindings.

Sets property | `Goa.Mail:smtp-accept-ssl-errors`

#### Parameters

`value`

  Type: `gboolean`

  The value to set.